@charset "utf-8";
/* CSS Document */

/*/////////// 共通 ///////////*/


/*/////////// MV ///////////*/
.mv2 {
	border-bottom: 1px solid #ababab;
	padding-top: 20px;
	padding-bottom: 25px;
}
.mv2 .mv-title h1 {
	font-family: 'Oswald', sans-serif;
	font-size: 3.4em;
	font-weight: 600;
}

.mv2 .mv-title p {
	font-size: 1.15em;
	font-weight: 600;
	padding-left: 2px;
}

@media (min-width: 480px) {
	.mv2 {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.mv2 .mv-title h1 {
		font-size: 3.8em;
	}
}

@media (min-width: 576px) {
	.mv2 {
		padding-top: 40px;
		padding-bottom: 30px;
	}
	.mv2 .mv-title h1 {
		font-size: 4.3em;
	}

	.mv2 .mv-title p {
		font-size: 1.2em;
	}
}

@media (min-width: 768px) {
	.mv2 {
		padding-top: 50px;
		padding-bottom: 30px;
	}
	.mv2 .mv-title h1 {
		font-size: 4.7em;
	}
}

@media (min-width: 992px) {
	.mv2 {
		padding-top: 70px;
		padding-bottom: 50px;
		padding-left: 3% !important;
	}
	.mv2 .mv-title h1 {
		font-size: 5.2em;
	}
}

@media (min-width: 1200px) {
	.mv2 {
		padding-top: 100px;
		padding-bottom: 50px;
	}
	
	.mv2 .wrap {
		max-width: 1400px;
		margin-left: auto;
		margin-right: auto;
	}
	
	.mv2 .mv-title h1 {
		font-size: 6em;
	}
}

@media (min-width: 1400px) {
	.mv2 {
		padding-top: 120px;
	}
	
	.mv2 .mv-title h1 {
		font-size: 6.4em;
	}
}


/*/////////// セクション0 ///////////*/
.sec0 .wrap {
	padding-left: 2.5%;
	padding-right: 2.5%;
}

.sec0 .box {
	background-color: #EBF4F8;
	border-radius: 6px;
	padding: 25px 20px;
}

.sec0 h2 {
	color: #0071b3;
	font-size: 1.4em;
	font-weight: 700;
	text-align: center;
}

.sec0 h3 {
	font-size: 1.55em;
	font-weight: 600;
}

.sec0 h3 img {
	width: 1.3em;
	display: inline-block;
	vertical-align: -1px;
	margin-right: 3px;
}

@media (min-width: 576px) {
	.sec0 h2 {
		font-size: 1.5em;
	}

	.sec0 h3 {
		font-size: 1.8em;
	}
}

@media (min-width: 768px) {
	.sec0 .col-md-auto {
		width: 31%;
	}
	
	.sec0 h2 {
		font-size: 1.3em;
		line-height: 1.6em;
	}

	.sec0 h3 {
		font-size: 1.3em;
	}
	
	.sec0 .wrap p {
		font-size: 0.9em;
		line-height: 1.7em;
	}
}

@media (min-width: 992px) {
	.sec0 h3 {
		font-size: 1.6em;
	}

	.sec0 h3 img {
		width: 1.3em;
	}
}

@media (min-width: 1200px) {
	.sec0 h2 {
		font-size: 1.4em;
	}
}


/*///////// フォーム //////////*/
.sec1 .container {
	max-width: 960px !important;
}

.sec1 a {
	color: #222;
}

.required {
	content: "";
	color: #FC0A0A;
	display: inline-block;
	margin-left: 0.5em;
}

.mb-_1 {
	margin-bottom: -10px;
}

#Form .control-label {
	background-color: #f2f2f2;
	border-top: 2px solid #222;
	width: 100%;
}

#Form .col-form-label {
	margin-top: 0.5rem;
}

#Form .border-bottom {
	border-color: #cccccc !important;
}

#Form .form-control,
#Form .form-select {
	border-radius: 6px;
	border-color: #707070 !important;
}

input {
	height:50px;
}

#Form .form-control.readonly,
#Form .form-control.preview,
#Form .form-select.readonly {
	border-color: transparent !important;
}

#Form .form-check {
	display: flex;
	align-items: center;
}

#Form .form-check .form-check-input {
	margin-right: 0.5rem;
}

#Form .form-check + .form-check {
	margin-top: 1rem;
}

#Form .small {
	font-size: 0.7rem !important;
}

#Form .btn {
	color: #fff;
	background-color: #707070;
	border-radius: 0;
	width: 80%;
	height: auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding: 15px 0 !important;
}

#Form .btn:hover {
	background-color: #080A03;
	transition-duration: 0.3s;
	transition-property: all;
}


@media (min-width: 576px) {
	#Form .btn {
		width: 260px;
	}	
}


@media (min-width: 768px) {	
	.note3 {
		font-size: 0.95rem;
	}
	
	#Form .control-label {
		background-color: #f2f2f2;
		border-top: none;
	}
	
	#Form .col-md-4 {
		background-color: #f2f2f2;
	}

	#Form .py-md-5_5 {
		padding-top: 4em;
		padding-bottom: 4em;
	}
	
	#Form .py-md-6 {
		padding-top: 6em;
		padding-bottom: 6em;
	}
	
	#Form .border-md-bottom {
		border-bottom: 1px solid #ccc;
	}
	
	#Form .border-md-top {
		border-top: 2px solid;
		border-top-color: #222 !important;
	}
	
	#Form .border-bottom-end {
		border-bottom: 2px solid #222;
	}
	
	#Form .note {
		display: inline-block !important;
	}
	
	.w-md-50, .w-md-60, .w-md-70, .w-md-80 {
		display: inline-block !important;
	}
	
	.mb-_1 {
		margin-bottom: 0;
	}
	
	#Form .bg-glay {
		background-color: #f2f2f2;
		padding-top: 15% !important;
		padding-bottom: 15% !important;
	}
		
	.pt-md-select {
		padding-top: 35px !important;
	}
	
	.py-add {
		padding-top: 175px !important;
		padding-bottom: 175px !important;
	}
	
	.py-detail {
		padding-top: 235px !important;
		padding-bottom: 235px !important;
	}
	
	.py-content {
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
	
	.py-file {
		padding-top: 180px !important;
		padding-bottom: 180px !important;		
	}
}


@media (min-width: 992px) {	
	#Form .py-md-6 {
		padding-top: 3.5em;
		padding-bottom: 3.5em;
	}
	
	#Form .bg-glay {
		padding-top: 8% !important;
		padding-bottom: 8% !important;
	}
	
	.py-add {
		padding-top: 185px !important;
		padding-bottom: 185px !important;
	}
	
	.py-content {
		padding-top: 60px !important;
		padding-bottom: 60px !important;
	}	
}
